:root {
  --color-danger: #cf372c;
  --color-warning: #e67831;
  --color-success: #499136;
  --color-primary: #2889e7;
  --color-secondary: #c6c6c6;
  --color-regular: #000000;
}

/* === Reset === */
* {
  box-sizing: border-box;
}

/* Fonts */
@font-face {
  font-family: 'osh_bold';
  src: url("../fonts/opensanshebrew-bold.eot");
  src: url("../fonts/opensanshebrew-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-bold.woff2") format("woff2"), url("../fonts/opensanshebrew-bold.woff") format("woff"), url("../fonts/opensanshebrew-bold.ttf") format("truetype"), url("../fonts/opensanshebrew-bold.svg#open_sans_hebrewbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'osh_regular';
  src: url("../fonts/opensanshebrew-regular.eot");
  src: url("../fonts/opensanshebrew-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/opensanshebrew-regular.woff2") format("woff2"), url("../fonts/opensanshebrew-regular.woff") format("woff"), url("../fonts/opensanshebrew-regular.ttf") format("truetype"), url("../fonts/opensanshebrew-regular.svg#open_sans_hebrewregular") format("svg");
  font-weight: normal;
  font-style: normal;
}


html, body {
  height: 100%;
  min-height: 100%;
  margin: 0;
}

body {
  direction: rtl;
  font-size: 14px;
  font-family: "osh_regular", sans-serif;
  line-height: 22px;
  margin: 0;
}

main {
  display: block;
}

img {
  border: 0;
  max-width: 100%;
}

p {
  margin: 0 0 20px;
}
p:last-child {
  margin: 0;
}

ul, ol {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

a, input, textarea {
  outline: none;
}

a {
  color: blue;
}

a:hover {
  text-decoration: none;
}

th {
  font-weight: normal;
  text-align: left;
}

fieldset {
  padding: 0;
  border: 0;
  margin: 0;
}

blockquote {
  margin: 0;
  padding: 0;
}

textarea {
  resize: none;
  overflow: auto;
}

input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.clear {
  clear: both;
  display: block;
}

.pb-20 {
  padding-bottom: 20px;
}

/* === Responsive grid === */
.clear {
  clear: both;
  display: block;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.container {
  margin: 0 auto;
  width: 900px;
}

.row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
}

[class*=grid] {
  padding-left: 12px;
  padding-right: 12px;
  width: 100%;
}

.grid2 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}


.grid3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.grid4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.grid6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.grid8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.grid9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.order-first {
  -ms-flex-order: -1;
  order: -1;
}

.order-last {
  -ms-flex-order: 13;
  order: 13;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.sm-visible, .tb-visible {
  display: none;
}

.color-success {
  color: var(--color-success);
}

.color-warning {
  color: var(--color-warning);
}

.color-danger {
  color: var(--color-danger);
}

/* === FORMS === */
.input, .btn {
  font-family: "osh_regular", sans-serif;
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
  outline: none;
}

/* === Text field === */
.input {
  background: 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 6px 10px;
  font-size: 14px;
  line-height: 20px;
  font-family: "osh_regular", sans-serif;
  height: 36px;
}

/* === Button === */
.btn {
  background: var(--color-success);
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  border: 0;
  color: #fff;
  text-align: center;
  border-radius: 12px;
  font-size: 16px;
  line-height: 20px;
  padding: 10px 30px;
  width: 100%;
}
.btn-warning {
  background: var(--color-warning);
}
.btn-danger {
  background: var(--color-danger);
}

input.btn, button.btn {
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
  line-height: 40px;
}

/* Header */
.upperMenu {
  top: 0px;
  width: 100%;
  background-color: #E4E9EA;
  height: 30px;
  color: black;
  font-weight: bold;
  margin: 0;
  text-align: center;
  padding: 2px 0 0 0;
}

.upperMenu .upperMenuOpt {
 font-size:18px;
 color: black;
}
.upperMenu .upperMenuOpt a:link { text-decoration: none; }
.upperMenu .upperMenuOpt a:visited { text-decoration: none; }

.upperMenu .upperMenuSep {
 font-size:11px;
 margin: 0 2px 0 2px;
}

.header {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  margin: 0 0 50px;
  padding: 40px 0;
}
.header-top {
  display: flex;
  align-items: center;
  margin: 0 0 34px;
}
.block-top
 {
  margin: 0 0 34px;
}
.header-top .title {
  width:100%;
  margin: 0 0 10px 0;
  font-size:44px;
  text-align:center;
   line-height: 44px;
   display: block;
   float: left;
 }
 
.Analyze_title {
  display:block;
  width:100%;
  margin: 0 0 10px 0;
  font-size:24px;
  text-align:center;
  font-weight: bold;
  line-height: 24px;
  
 }


.header-logo {
  margin: 0 30px 0 0;
}
.header-logo img {
  display: block;
}
.header_stocks {
  margin: 0;
  font-size: 30px;
  line-height: 34px;
  text-transform: uppercase;
}
.header_stocks .adv {
margin: 10px 0 10px 0; color: gray; background-color:#E4E9EA; padding: 5px; border:1px solid #A3A3A3; font-size:20px; 
text-align: center;
width: 100%;
}
.header_stocks .adv1 {
margin: 10px 0 10px 0; color: black !important; padding: 5px; font-size:50px; 
text-align: center;
width: 100%;
}


.header_stocks {
  margin-top: 20px; 
  font-size: 30px;
  line-height: 34px;
  text-transform: uppercase;
}

.header_stocks .title {
color: black;  padding: 5px;  font-size:44px; font-weigh: bold; 
text-align: center;
width: 100%;
line-height: 54px;
}

.header_stocks .details {
width: 100%;
float:left; 
text-decoration:none; color:gray 
}

.header_stocks-large {
  margin: 0;
  font-size: 36px;
  line-height: 34px;
  text-transform: uppercase;
}
.header_stocks-text {
  margin: 0 0 6px;
  text-align: center;
}
.header_stocks-text:last-child {
  margin: 0;
}
.header_stocks-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header_stocks-sub {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  line-height: 20px;
}
.header_stocks-sub i {
font-size: 44px; 
margin-left: 5px;
}

.header_stocks img {
  display: block;
  margin-left: 20px;
}
.header_stocks-medium {
  font-size: 26px;
  line-height: 30px;
}
.header_stocks-small {
  font-size: 20px;
  line-height: 24px;
}
.header_stocks .grid2 {
  padding: 0 30px;
  font-size: 18px;
}
.header_stocks .grid2:last-child {
  border-left: 0;
  padding-left: 0;
}
.header_stocks .grid2:first-child {
  padding-right: 0;
}

.header_stocks .grid4 {
  border-left: 2px solid #000;
  padding: 0 30px;
}
.header_stocks .grid4:last-child {
  border-left: 0;
  padding-left: 0;
}
.header_stocks .grid4:first-child {
  padding-right: 0;
}

/* searchbox */
.searchbox {
  flex: 1;
  position: relative;
}
.searchbox-input {
  border: 1px solid #000;
  border-radius: 32px;
  height: 64px;
  padding: 10px 80px 10px 20px;
  width: 100%;
  font-size: 20px;
  line-height: 30px;
  margin-bottom : 5px;
}
.searchbox .autoComplete_wrapper {
  width: 100%;
}
.searchbox-btn {
  width: 54px;
  height: 54px;
  cursor: pointer;
  border: 0;
  border-radius: 50%;
  background: url(../images/svg/search.svg) center center/34px no-repeat;
  position: absolute;
  right: 10px;
  top: 5px;
  text-indent: -9999px;
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
  outline: none;
}

/* chartsbox */
.chartsbox {
  margin: 0 0 60px;
}
.chartsbox .grid4 {
  text-align: center;
}
.chartsbox .grid2 {
  text-align: center;
}

.chartsbox-title {
  font-size: 26px;
  font-weight: 700;
  line-height: 38px;
  margin: 0 0 30px;
}
.chartsbox-circle {
  border-radius: 50%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
  color: var(--color-success);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 38px;
  margin: 0 auto;
  padding: 10px;
  width: 175px;
  height: 175px;
  position: relative;
} 
.chartsbox-info {
  background: var(--color-regular) url(../images/svg/info.svg) center center/30px no-repeat;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  display: block;
  left: 10px;
  bottom: 0;
  z-index: 100;
}
.chartsbox-info-corner {
  display: none;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 61px 41px;
  border-color: transparent transparent var(--color-regular) transparent;
  transform: rotate(0deg);
  position: absolute;
  top: 52px;
  left: -14px;
}
.chartsbox-info-corner::before {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 58px 38px;
  border-color: transparent transparent #fff transparent;
  transform: rotate(0deg);
  top: 10px;
  left: -41px;
  position: absolute;
}
.chartsbox-info.active .chartsbox-info-corner {
  display: block;
}
.chartsbox-circle-regular {
  color: var(--color-regular);
}

.chartsbox-circle-warning {
  color: var(--color-warning);
}
.chartsbox-circle-warning .chartsbox-info {
  background-color: var(--color-warning);
}
.chartsbox-circle-warning .chartsbox-info-corner {
  border-color: transparent transparent var(--color-warning) transparent;
}
.chartsbox-circle-danger {
  color: var(--color-danger);
}
.chartsbox-circle-danger .chartsbox-info {
  background-color: var(--color-danger);
}
.chartsbox-circle-danger .chartsbox-info-corner {
  border-color: transparent transparent var(--color-danger) transparent;
}
.chartsbox-pie {
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
  width: 106px;
  height: 106px;
  padding: 3px;
  position: absolute;
  right: -35px;
  top: -35px;
}
.chartsbox-pie_text {
  color: #000;
  height: 75px;
  width: 75px;
  left: 16px;
  top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  font-size: 12px;
  line-height: 16px;
}
.chartsbox-pie_percent {
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
}
/* slider_wrapper */
.slider_wrapper {
  border: 3px solid var(--color-success);
  margin: 0 0 60px;
  border-radius: 30px;
  padding: 20px 40px;
  position: relative;
  display: none;
}
.slider_wrapper.opened {
  display: block;
}
.slider_wrapper-regular {
  border-color: var(--color-regular);
}
.slider_wrapper-warning {
  border-color: var(--color-warning);
}
.slider_wrapper-danger {
  border-color: var(--color-danger);
}
.slider_wrapper .swiper-slide {
  display: flex;
  align-items: center;
  padding: 20px;
}
.slider_wrapper-img {
  margin: 0 0 0 34px;
  min-width: 300px;
}
.slider_wrapper-img img {
  display: block;
  border-radius: 20px;
  box-shadow: 0 10px 14px rgba(0, 0, 0, 0.25);
}
.slider_wrapper-text {
  font-size: 22px;
  line-height: 32px;
}
.advLine {
  font-size: 12px;
  line-height: 10px;
  text-decoration: none;
}
.slider_wrapper-report {
  text-align: center;
  padding-top: 20px;
}
.slider_wrapper .swiper-wrapper.blocked {
  display: block;
  transform: none !important;
}

.swiper-button-prev, .swiper-button-next {
  background: url(../images/svg/chevron.svg) center center/40px no-repeat;
  width: 40px;
  height: 60px;
}
.swiper-button-prev::after, .swiper-button-next::after {
  content: none !important;
  display: none !important;
}

.swiper-button-prev {
  left: auto;
  right: 4px;
  transform: matrix(-1, 0, 0, 1, 0, 0);
}

.swiper-button-next {
  left: 4px;
  right: auto;
}

.swiper-pagination {
  position: relative;
  left: auto !important;
  width: auto !important;
  bottom: auto !important;
  top: auto !important;
  margin: 15px 0 0;
}
.swiper-pagination-bullet {
  border: 1px solid var(--color-success);
  background: #fff;
  width: 28px;
  height: 28px;
  opacity: 1 !important;
  margin: 0 3px !important;
  font-size: 12px;
  line-height: 26px;
}
.swiper-pagination-bullet-active {
  background: var(--color-success);
  color: #fff;
}

/* colors */
.slider_wrapper-warning .swiper-button-prev, .slider_wrapper-warning .swiper-button-next {
  background-image: url(../images/svg/chevron-warning.svg);
}
.slider_wrapper-warning .swiper-pagination-bullet {
  border: 1px solid var(--color-warning);
}
.slider_wrapper-warning .swiper-pagination-bullet-active {
  background: var(--color-warning);
}

.slider_wrapper-danger .swiper-button-prev, .slider_wrapper-danger .swiper-button-next {
  background-image: url(../images/svg/chevron-danger.svg);
}
.slider_wrapper-danger .swiper-pagination-bullet {
  border: 1px solid var(--color-danger);
}
.slider_wrapper-danger .swiper-pagination-bullet-active {
  background: var(--color-danger);
}

/* Responsible */
@media screen and (max-width: 960px) {
  .container {
    width: 720px;
  }

  /* Header */
  .header_stocks {
    font-size: 22px;
    line-height: 24px;
  }
  .header_stocks-medium {
    font-size: 20px;
    line-height: 24px;
  }
  .header_stocks-small {
    font-size: 18px;
    line-height: 22px;
  }
  .header_stocks .grid4 {
    padding: 0 10px;
  }
  .header_stocks .grid2 {
    padding: 0 10px;
  }

  /* chartsbox */
  .chartsbox-info {
    left: 10px;
  }

  .chartsbox-title  {
    font-size: 24px;
    line-height: 26px;
  }

  .chartsbox-circle {
    width: 140px;
    height: 140px;
    font-size: 18px;
    line-height: 22px;
  }
  
.header_stocks {
  float: left;
}
  
  
.header_stocks .title {
margin-top: 25px; 
font-size:30px; 
font-weight: bold; 
text-align: center;
width: 100%;
line-height: 34px;
}
  
}
@media screen and (max-width: 750px) {
  .container {
    margin: 0 15px;
    width: auto;
  }

  .xs12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* header */
  .header {
    padding: 15px 0;
  }

  .header-top {
    display: flex;
    flex-direction: column;
    margin: 0 0 20px;
  }

  .header-logo {
    order: 1;
    margin: 0 0 10px;
  }
  .header-logo img {
    max-width: 200px;
  }

  .header_stocks .grid4 {
    border: 0;
    padding: 6px 0;
    border-top: 1px solid var(--color-secondary);
  }
  .header_stocks .grid4:first-child {
    border-top: 0;
  }

  .header_stocks .grid2 {
    border: 0;
    padding: 6px 0;
    border-top: 1px solid var(--color-secondary);
  }
  .header_stocks .grid2:first-child {
    border-top: 0;
  }
  
  .searchbox {
    order: 2;
    margin: 0;
    width: 100%;
  }

  .searchbox-input {
    height: 40px;
    padding-right: 50px;
    width: 100% !important;
  }

  .searchbox-btn {
    height: 40px;
    width: 50px;
    background-size: 20px;
    right: 0;
    top: 0;
  }

  /* chartsbox */
  .chartsbox {
    margin: 0 0 30px;
  }

  .chartsbox-info-corner {
    display: none !important;
  }

  /* slider_wrapper */
  .slider_wrapper {
    border-width: 2px;
    margin: 0 0 30px;
    border-radius: 20px;
    padding: 20px;
  }
  .slider_wrapper .swiper-slide {
    display: block;
    padding: 0;
  }
  .slider_wrapper .swiper-button-prev, .slider_wrapper .swiper-button-next {
    display: none !important;
  }
  .slider_wrapper-img {
    min-width: 0;
    max-width: none;
    margin: 0 0 15px;
  }
  .slider_wrapper-img img {
    margin: 0 auto;
  }
  .slider_wrapper-text {
    font-size: 16px;
    line-height: 22px;
  }
}

.chartsbox-title {
  margin-top: 20px;
}
 
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/* px-autocomplete */
.px-autocomplete {
  background: white;
  position: absolute;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 32px;
  left: 0;
  width: 100%;
  min-width: 200px;
  top: 100%;
  transition: all 200ms ease-in-out;
  z-index:1000000 !important; 
}
.px-autocomplete.opened {
  opacity: 1;
  visibility: visible;
}
.px-autocomplete_form {
  display: none;
  padding: 6px;
  position: relative;
}
.px-autocomplete .px-search_input {
  background: #fff;
  padding: 6px 10px;
}
.px-autocomplete ul {
  margin: 0;
  padding: 0;
}
.px-autocomplete li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 6px 82px;
  cursor: pointer;
  font-size: 15px;
  line-height: 15px;
}
.px-autocomplete li b {
  color: #c57a04;
  font-weight: 400;
  font-size: 15px;
}
.px-autocomplete li:hover {
  background: #fff;
}
.px-autocomplete .selected {
  background-color: #fff;
}

.px-autocomplete_head {
  font-weight: 700;
  padding: 6px 12px;
  background: 0 !important;
}
.px-autocomplete .upChg
{
 direction:ltr;
 color: green;
}
.px-autocomplete .downChg
{
 direction:ltr;
 color: red;
}

/* greenform */
/* line 448, ../sass/screen.scss */
.greenform {
  background: #00A699;
  margin: 0 0 55px;
  padding: 20px 0;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
/* line 450, ../sass/screen.scss */
.greenform_title {
  font-size: 30px;
  line-height: 34px;
  margin: 0 0 4px;
  text-align: center;
}
/* line 451, ../sass/screen.scss */
.greenform_text {
  margin: 0 0 16px;
  text-align: center;
}
/* line 452, ../sass/screen.scss */
.greenform_body {
  margin: 0 67px;
}

